@font-face {
  font-family: 'Chosunilbo_myungjo';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


body {
   background-repeat : no-repeat;
    background-size : cover;
    background-attachment: fixed;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;

}

body::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}

.btn:hover{
    transition: all 0.2s ease-in;
    cursor:pointer;
}

a {
    color: inherit;
    text-decoration: none;
}

*:focus {
    outline: 0;
}
.container {
    text-align: center;
    position: relative;
    max-width: 900px;
    margin: 60px auto 

}

.container .logo{
    max-width: 100%;
}

.main{
    padding:10px;
    margin-top: 30px;
}

.box {
    backdrop-filter: blur(10px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 15px;
    border: 1px solid rgba(209, 213, 219, 0.3);
    margin:auto;
}

.login-button{

  margin: 20px auto;
  text-align: center;
  padding: 10px 40px;
  font-size: 20px;
  font-weight: 700;
  border-radius: 100px;
  color: white;
  cursor: pointer;
}



/*header*/

.header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    padding: 10px 0;
    text-align: center;
    z-index: 1;
    box-sizing: content-box !important;
}

.navi-bar {
  display: flex;
  margin: auto;
  height: 100%;
  max-width: 900px;
  text-align: center;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}

.navi-bar .btn{ 
    cursor: pointer;
    position: relative;
    display: inline-block;
    margin:auto 5px;
}

.navi-bar .btn:hover{ 
    opacity:0.5;
}
.left{
    float:left
}
.right{
    float:right
}



/*footer*/

.footer {
    width: 100%;
    padding:10px 0;
    text-align: center;
    color: #5f5f5f;
    font-size: 12px;
    
}

.footer .tag {
    font-size: 15px;
    display: inline-block;
    font-weight: 400;
    color: black;
}

.footer .name {
    font-size: 15px;
    display: inline-block;
    font-weight: 500;
    color: #698fb2;
}
.footer .info a{
    color: #5f5f5f;
}

.footer .info .policy{
  display: inline-block;
}

/*toast*/

#toast-container{
    top: 200px;
  }
  
  #toast-container > .toast {
    background-image: none !important;
  }
  
  #toast-container > div {
    padding:15px;
    text-align: center;
    margin:auto;
    opacity:1;
    box-shadow:initial
  }
  
  #toast-container>div:hover {
    -moz-box-shadow: initial;
    -webkit-box-shadow: initial;
    box-shadow:initial;
    opacity: 1;
    cursor: initial;
  }

  /*tippy.js*/

  /*desc*/
  .tippy-box[data-theme~='desc'] {
    background-color: #f3a165;
    color: white;
  }


  
.tippy-box[data-theme~='desc'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color:  #f3a165;
  }
  .tippy-box[data-theme~='desc'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: #f3a165;
  }
  .tippy-box[data-theme~='desc'][data-placement^='left'] > .tippy-arrow::before {
    border-left-color:  #f3a165;
  }
  .tippy-box[data-theme~='desc'][data-placement^='right'] > .tippy-arrow::before {
    border-right-color:  #f3a165;
  }
  

  /*twit*/

  .tippy-box[data-theme~='twit'] {
    background-color: #1ea0f0;
    color: white;
  }


  
.tippy-box[data-theme~='twit'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color:  #1ea0f0;
  }
  .tippy-box[data-theme~='twit'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: #1ea0f0;
  }
  .tippy-box[data-theme~='twit'][data-placement^='left'] > .tippy-arrow::before {
    border-left-color:  #1ea0f0;
  }
  .tippy-box[data-theme~='twit'][data-placement^='right'] > .tippy-arrow::before {
    border-right-color:  #1ea0f0;
  }

  .tippy-box[data-theme~='handout'] {
    background-color: #655c8a;
    color: white;
  }

  

  .tippy-box[data-theme~='handout'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color:  #655c8a;
  }
  .tippy-box[data-theme~='handout'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: #655c8a;
  }
  .tippy-box[data-theme~='handout'][data-placement^='left'] > .tippy-arrow::before {
    border-left-color:  #655c8a;
  }
  .tippy-box[data-theme~='handout'][data-placement^='right'] > .tippy-arrow::before {
    border-right-color:  #655c8a;
  }



  .last{
      border-bottom: 0 !important;
  }

  i{
      margin-right:3px;
  }

  i.fa-xmark{
      margin-right:0;
  }

  /*loading*/

  
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

  #loading {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
    width: 100vw;
    height: 100vh;
    animation: fade-in 0.3s;
    background-color: rgba(0, 0, 0, 0.4);
  }

  #loading.show{
    align-items: center;
    justify-content: center;
    display: flex;
    animation: fade-in 0.3s;
  }

  .sk-folding-cube {
    margin: 20px auto;
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
            transform: rotateZ(45deg);
  }

  
  .sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); 
  }
  .sk-folding-cube .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
            animation: sk-foldCubeAngle 2.4s infinite linear both;
    -webkit-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
  }

  .sk-folding-cube .sk-cube2 {
    -webkit-transform: scale(1.1) rotateZ(90deg);
            transform: scale(1.1) rotateZ(90deg);
  }
  .sk-folding-cube .sk-cube3 {
    -webkit-transform: scale(1.1) rotateZ(180deg);
            transform: scale(1.1) rotateZ(180deg);
  }
  .sk-folding-cube .sk-cube4 {
    -webkit-transform: scale(1.1) rotateZ(270deg);
            transform: scale(1.1) rotateZ(270deg);
  }
  .sk-folding-cube .sk-cube2:before {
    -webkit-animation-delay: 0.3s;
            animation-delay: 0.3s;
  }
  .sk-folding-cube .sk-cube3:before {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s; 
  }
  .sk-folding-cube .sk-cube4:before {
    -webkit-animation-delay: 0.9s;
            animation-delay: 0.9s;
  }
  @-webkit-keyframes sk-foldCubeAngle {
    0%, 10% {
      -webkit-transform: perspective(140px) rotateX(-180deg);
              transform: perspective(140px) rotateX(-180deg);
      opacity: 0; 
    } 25%, 75% {
      -webkit-transform: perspective(140px) rotateX(0deg);
              transform: perspective(140px) rotateX(0deg);
      opacity: 1; 
    } 90%, 100% {
      -webkit-transform: perspective(140px) rotateY(180deg);
              transform: perspective(140px) rotateY(180deg);
      opacity: 0; 
    } 
  }
  
  @keyframes sk-foldCubeAngle {
    0%, 10% {
      -webkit-transform: perspective(140px) rotateX(-180deg);
              transform: perspective(140px) rotateX(-180deg);
      opacity: 0; 
    } 25%, 75% {
      -webkit-transform: perspective(140px) rotateX(0deg);
              transform: perspective(140px) rotateX(0deg);
      opacity: 1; 
    } 90%, 100% {
      -webkit-transform: perspective(140px) rotateY(180deg);
              transform: perspective(140px) rotateY(180deg);
      opacity: 0; 
    }
  }




  /*text editor*/
input.switch{
  width:0;
}
  
textarea, input[type="text"]{
  outline: 0;
  border: 0;
  background: transparent;
  width:100%;
  border-style: none;
  resize: none;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
  font-family: 'Noto Sans KR', sans-serif;
}

textarea::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera*/
}



  /*notice*/

  .membership-notice{
    text-align: center !important;
    width: auto;
    margin-bottom:20px;
    padding:20px 0;
}
.membership-notice>.title{
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: 500;
}
.membership-notice>.title>.description{
    margin-top:5px;
    font-size: 15px;
    font-weight: 300;
}

.hr-line{
  border: 0;
  height:1px;
  margin:0;
  background-color:  rgba(209, 213, 219, 0.7);
}

.policy{
  margin:5px;
}



ul{
  list-style-type:none;  
}



.policy-title{
  font-weight: bold;
}

.relative{
  position: relative;
  width: 100%;
}

* {-webkit-text-size-adjust:none ;}